{
  "shared": {
    "noData": "🐰🐇",
    "noRessource": "🐰🐇",
    "view": "🐰🐇",
    "edit": "🐰🐇",
    "delete": "🐰🐇",
    "item": "🐰🐇",
    "tip": {
      "opinion": "🐰🐇",
      "details": "🐰🐇",
      "love": "🐰🐇",
      "wish": "🐰🐇 🐰🐇",
      "inProgress": "🐰🐇",
      "edit": "🐰🐇",
      "delete": "🐰🐇",
      "clear": "🐰🐇",
      "search": "🐰🐇 (ctrl + space)",
      "filter": "🐰🐇",
      "addToList": "🐰🐇",
      "removeFromList": "🐰🐇 🐰🐇 🐰🐇",
      "createRessource": "🐰🐇 {{ressource}}"
    },
    "days": {
      "1": "🐰🐇",
      "2": "🐰🐇",
      "3": "🐰🐇",
      "4": "🐰🐇",
      "5": "🐰🐇",
      "6": "🐰🐇",
      "0": "🐰🐇"
    },
    "interceptor": {
      "errors": {
        "400": "400 - 🐰🐇",
        "401": "401 - 🐰🐇 🐰🐇 🐰🐇",
        "404": "404 - 🐰🐇"
      }
    },
    "form": {
      "header": {
        "title": {
          "create": "🐰🐇 {{resource}}",
          "update": "🐰🐇 {{resource}}"
        }
      },
      "content": {
        "fields": {
          "label": "🐰🐇",
          "title": "🐰🐇",
          "description": "🐰🐇",
          "image": "🐰🐇",
          "rate": "🐰🐇",
          "genres": "🐰🐇",
          "authors": "🐰🐇",
          "type": "🐰🐇",
          "love": "🐰🐇",
          "wish": "🐰🐇",
          "inProgress": "🐰🐇",
          "search": "🐰🐇 🐰🐇 🐰🐇"
        },
        "placeholder": {
          "description": "🐰🐇 🐰🐇 🐰🐇"
        }
      },
      "actions": {
        "create": "🐰🐇",
        "update": "🐰🐇"
      },
      "errors": {
        "required": "🐰🐇 🐰🐇 🐰🐇",
        "number": "🐰🐇 🐰🐇 🐰🐇",
        "max": "🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 {{ max }}",
        "min": "🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 {{ min }}"
      }
    },
    "spotlight": {
      "shortcuts": "🐰🐇 🐰🐇 - 🐰🐇 🐰🐇 🐰🐇 🐰🐇",
      "items": {
        "createSerie": "🐰🐇 🐰🐇",
        "createFilm": "🐰🐇 🐰🐇",
        "createBook": "🐰🐇 🐰🐇"
      }
    },
    "swiperCard": {
      "lasEpisodeSeen": "🐰🐇:  {{ number }}"
    },
    "resources": {
      "serie": "🐰🐇",
      "film": "🐰🐇",
      "book": "🐰🐇",
      "genre": "🐰🐇",
      "type": "🐰🐇",
      "shared-list": "🐰🐇 🐰🐇",
      "shared-link": "🐰🐇 🐰🐇",
      "author": "🐰🐇",
      "user": "🐰🐇"
    },
    "resourcesCard": {
      "title": {
        "create": "🐰🐇 {{ressource}}",
        "view": "🐰🐇 {{ressource}}"
      },
      "content": {
        "nbRessources": "🐰🐇: {{count}}"
      }
    },
    "actions": {
      "confirm": "🐰🐇",
      "cancel": "🐰🐇",
      "close": "🐰🐇",
      "create": "🐰🐇",
      "view": "🐰🐇",
      "delete": "🐰🐇"
    },
    "snackbar": {
      "message": "{{resource}} 🐰🐇 {{action}} !",
      "crud": {
        "create": "🐰🐇",
        "update": "🐰🐇",
        "delete": "🐰🐇"
      }
    },
    "dialog": {
      "content": {
        "title": "🐰🐇 {{resource}}",
        "message": "🐰🐇 {{resource}} ?",
        "sharedList": "🐰🐇"
      },
      "actions": {
        "addToList": "🐰🐇 🐰🐇",
        "clear": "🐰🐇",
        "delete": "🐰🐇",
        "cancel": "🐰🐇"
      }
    }
  },
  "mainLayout": {
    "nav": {
      "items": {
        "home": "🐰🐇",
        "sharedLinks": "🐰🐇 🐰🐇",
        "list": "🐰🐇",
        "gestion": "🐰🐇 🐰🐇"
      }
    },
    "header": {
      "profile": "🐰🐇",
      "home": "🐰🐇",
      "login": "🐰🐇 🐰🐇",
      "logout": "🐰🐇 🐰🐇"
    }
  },
  "login": {
    "title": "🐰🐇 🐰🐇",
    "subTitle": "🐰🐇 🐰🐇 🐰🐇 🐰🐇",
    "form": {
      "title": "🐰🐇",
      "actions": {
        "connection": "🐰🐇 🐰🐇"
      }
    }
  },
  "home": {
    "title": "🐰🐇",
    "subtitle-1": "🐰🐇 🐰🐇 🐰🐇 🐰🐇",
    "subtitle-2": "🐰🐇 🐰🐇",
    "swiperCard": {
      "tooltips": {
        "button": "🐰🐇 🐰🐇"
      }
    },
    "sections": {
      "series": "🐰🐇",
      "films": "🐰🐇",
      "books": "🐰🐇"
    }
  },
  "profile": {
    "parameters": {
      "title": "🐰🐇",
      "lang": {
        "field": "🐰🐇 🐰🐇",
        "options": {
          "fr": "🐇",
          "en": "🐇",
          "lapin": "🐰🐇"
        }
      },
      "export": {
        "title": "🐰🐇",
        "text": "🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇"
      },
      "logout": {
        "title": "🐰🐇",
        "text": "🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇"
      },
      "deleteAccount": {
        "title": "🐰🐇",
        "text": "🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇"
      }
    }
  },
  "sharedLinks": {
    "title": "🐰🐇 🐰🐇",
    "subtitle": "🐰🐇 🐰🐇 🐰🐇",
    "tip": {
      "copy": "🐰🐇"
    },
    "snackbar": {
      "clipboard": "🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇"
    }
  },
  "sharedList": {
    "subtitle": "🐰🐇 🐰🐇 🐰🐇 🐰🐇",
    "comments": {
      "form": {
        "field": {
          "comment": "🐰🐇"
        }
      }
    }
  },
  "gestion": {
    "title": "🐰🐇 🐰🐇",
    "subtitle": "🐰🐇 🐰🐇 🐰🐇 🐰🐇",
    "mediaTitle": "🐰🐇 🐰🐇",
    "referentialsTitle": "🐰🐇 🐰🐇",
    "items": {
      "genre": "🐰🐇",
      "author": "🐰🐇",
      "serie": "🐰🐇",
      "film": "🐰🐇",
      "book": "🐰🐇"
    },
    "referentials": {
      "genres": {
        "title": "🐰🐇",
        "subtitle": "🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇"
      },
      "authors": {
        "title": "🐰🐇",
        "subtitle": "🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇 🐰🐇",
        "form": {
          "content": {
            "fields": {
              "firstname": "🐰🐇",
              "lastName": "🐰🐇"
            }
          }
        }
      }
    }
  },
  "list": {
    "title": "🐰🐇 - {{count}}",
    "subtitle": "🐰🐇 🐰🐇 🐰🐇 🐰🐇",
    "filters": {
      "fields": {
        "types": "🐰🐇",
        "genres": "🐰🐇"
      },
      "actions": {
        "reset": "🐰🐇"
      }
    }
  },
  "serie": {
    "form": {
      "content": {
        "fields": {
          "startDate": "🐰🐇",
          "endDate": "🐰🐇 🐰🐇",
          "releaseDate": "🐰🐇 🐰🐇 🐰🐇",
          "lasEpisodeSeen": "🐰🐇 🐰🐇 🐰🐇"
        }
      }
    }
  },
  "notFound": {
    "title": "404 🐰🐇",
    "actions": {
      "back": "🐰🐇 🐰🐇"
    }
  },
  "csv": {
    "media": {
      "title": "🐰🐇 🐰🐇",
      "headers": {
        "title": "🐰🐇",
        "description": "🐰🐇",
        "image": "🐰🐇",
        "rate": "🐰🐇",
        "type": "🐰🐇",
        "genres": "🐰🐇",
        "authors": "🐰🐇",
        "love": "🐰🐇",
        "wish": "🐰🐇 🐰🐇 🐰🐇",
        "inProgress": "🐰🐇",
        "lasEpisodeSeen": "🐰🐇 🐰🐇 🐰🐇"
      }
    }
  }
}
